body:not(.com_gridbox) .body {
    margin: 30px 0 !important;
}
/* Elements with animaton*/
.elm-anim,
.menu-principal,
.header-menu-fixed,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:before,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:before,
.custom-carousel .ba-slideshow-caption .slideshow-description-wrapper,
.proyecto-noticias .ba-cover-layout .ba-blog-post-content .ba-blog-post-info-wrapper {
  -webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* Menu Style */
.header .menu-principal {
	position: relative;
	z-index: 2;
}
.header-menu-fixed {
	position: fixed !important;
	padding-top: 5px;
}
.header-menu-fixed .ba-section {
	background-color: transparent !important;
	border: 0 !important;
}
.header-menu-fixed .ba-row-wrapper:not(.menu-fixed) {
	display: none !important;
}
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li, 
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li a,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li span {
	position: relative;
}
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:before,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	right: 0;
	width: 0;
	margin: 0 auto;
	background-color: var(--secondary);
	border-radius: 3px 3px 0px 0px;
}
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:before,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:before {
	top: 0;
	bottom: auto;
	border-radius: 0px 0px 3px 3px;
}
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.active > a:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li:hover > a:after, 
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.active > span:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li:hover > span:after,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.active > a:before,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li:hover > a:before, 
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.active > span:before,
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li:hover > span:before {
	width: 100%;
}
.header .ba-menu-wrapper > .main-menu > .integration-wrapper > li.deeper.parent > ul {
/*	margin-top: 5px;*/
	border-top-left-radius: 0px ;
	border-top-right-radius: 0px ;
}
/* Custom Styles */
.text-shadow {
	text-shadow: 1px 2px 2px rgba(0,0,0, .57);
}
/* Parrafos - Listas */
.ba-item-text .content-text p, 
.ba-item-text .content-text ul, 
.ba-item-text .content-text ol,
.ba-item-text .content-text table {
	margin-bottom: 0.75em;
}
.ba-item-text .content-text p:last-child, 
.ba-item-text .content-text ul:last-child, 
.ba-item-text .content-text ol:last-child {
	margin-bottom: 0;
}
/* Encabezados */
.ba-item-text .content-text h1, 
.ba-item-text .content-text h2, 
.ba-item-text .content-text h3,
.ba-item-text .content-text h4,
.ba-item-text .content-text h5,
.ba-item-text .content-text h6 {
	margin-bottom: 0.25em;
}
/* Blog Post Intro Cover */
.intro-post-wrapper.fullscreen-post {
  padding-left: 25px;
  padding-right: 25px;
}
.intro-post-wrapper.fullscreen-post .intro-post-image-wrapper {
  border-radius: 0 !important;
}
.intro-post-wrapper.fullscreen-post .intro-post-title-wrapper, 
.intro-post-wrapper.fullscreen-post .intro-post-info {
  padding-left: 0;
  padding-right: 0;
}
.intro-post-wrapper.fullscreen-post .intro-post-info p strong {
  color: var(--secondary) !important;
}
.intro-post-wrapper .intro-post-image-wrapper {
  border-radius: 8px;
  overflow: hidden;
}

/* Custom Carousel*/
.custom-carousel, .custom-carousel .ba-slideshow-caption .ba-slideshow-title {
  position: relative;
}
.custom-carousel .ba-slideshow-caption .ba-slideshow-title, 
.proyecto-noticias .ba-blog-post-title {
padding-bottom: 15px;
}
.custom-carousel .ba-slideshow-caption .ba-slideshow-title:before,
.proyecto-noticias .ba-blog-post-title:before {
  display: block;
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 27%;
  height: 3px;
  background: var(--secondary);
  border-radius: 3px;
}
.custom-carousel .ba-slideshow-caption:hover .slideshow-description-wrapper {
  padding-bottom: 80px;
}
.custom-carousel .ba-slideset-nav {
  opacity: 0;
}
.custom-carousel:hover .ba-slideset-nav {
opacity: 1;
}
/* Custom Counter*/
.ba-item .counter-number {
  white-space: nowrap;
  padding: 0;
  margin: 0;
  width: 100%;
  display: inline-block;
}
.counter-w-more .counter-number:before {
  content: "+";
  font-size: 80%;
  margin-right: 3px;
  opacity: .77;
}
.counter-w-k .counter-number:after {
  content: "K";
  font-size: 80%;
  margin-left: 5px;
}
.counter-w-more .counter-number {
  margin-left: -40px;
}
.counter-w-k .counter-number {
margin-left: -50px;
}
.counter-w-more.counter-w-k .counter-number {
margin-left: -70px;
}
/* Lista Directivo */
.directivo-flipbox .name-cargo .content-text h5 {
  position: relative;
  padding-bottom: 7px;
}
.directivo-flipbox .name-cargo .content-text h5:after {
  display: block;
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 27%;
  height: 3px;
  background: var(--secondary);
  border-radius: 3px;
}
.directivo-flipbox .ba-item-icon-list .vertical-layout li {
  margin-top: 0px !important;
}
.directivo-flipbox .ba-item-icon-list .vertical-layout li > i {
  margin-right: 5px !important;
}
/* Vista Proyecto*/
.slideshow-proyecto .ba-slideshow-img, 
.slideshow-proyecto .thumbnails-dots .ba-icon-circle {
  border-radius: 8px;
  overflow: hidden;
}
.proyecto-noticias .ba-cover-layout .ba-blog-post-content:hover .ba-blog-post-info-wrapper {
  margin-bottom: 50px !important;
}

/* Formularios */
.ba-forms-authorize-field-wrapper .ba-alert-tooltip, .ba-form-field-item .ba-alert-tooltip {
	background: #d92d3d !important;
	line-height: 1;
	font-size: 11px;
	padding: 10px;
}
.ba-forms-authorize-field-wrapper .ba-alert-tooltip::before, .ba-form-field-item .ba-alert-tooltip::before {
	border-bottom: 5px solid #d92d3d !important;
}
/* Fix recent posts */
.ba-item-recent-posts.ba-item .ba-blog-posts-wrapper.ba-classic-layout .ba-blog-post {
  flex-direction: row !important;
}

/*Responsive*/
@media (max-width: 1024px) {
	/*	Menu*/
	.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:after,
	.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:after,
	.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a:before,
	.header .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > span:before {
		display: none;
	}
}

@media (max-width: 768px) {
 .ba-item-feature-box.ba-item .ba-feature-box-wrapper.ba-feature-list-layout .ba-feature-box {
  flex-direction: row;
 }
}
 /* Features Box - Icon List */
.ba-item-feature-box.ba-item .ba-feature-list-layout .ba-feature-box .ba-feature-image-wrapper,
.ba-item-icon-list.ba-item .ba-icon-list-wrapper ul > li a > i {
 margin-right: 15px !important;
}
/* Image caption*/
.ba-image-wrapper .ba-image-item-caption {
  opacity: 1 !important;
  padding: 0 !important;
  transform: none !important;
  top: auto !important;
  padding: 0px !important;
}
.ba-image-wrapper .ba-image-item-caption .ba-image-item-title {
  font-size: 14px !important;
  line-height: 1.2 !important;
  font-weight: normal !important;
  color: var(--title-inverse) !important;
}
.ba-image-wrapper .ba-image-item-caption .ba-image-item-title:not(empty) {
  padding: 7px 10px !important;
  background: var(--overlay);
}
/* Popup Fix */
body.popup-opened {
	overflow: hidden;
}
.ba-lightbox-backdrop.visible-lightbox {
	overflow-y: auto !important;
}
/* Fix textarea message */
textarea, .user-comment-wrapper {
  box-sizing: border-box !important;
}
/*G Translator*/
.gtranslate_wrapper .gt_float_switcher { 
  font-size: 15px !important; 
  font-family: inherit !important;
  width: 120px !important;
  border-radius: 12px;
  float: right;
}
.gtranslate_wrapper .gt_float_switcher img {
  width: 24px !important;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang {
  font-weight: 500 !important;
}
.gtranslate_wrapper .gt_float_switcher .gt_options.gt-open {
  max-width: 100% !important;
}
/* Login */
.com-users-login.login {
  padding: 40px 0;
}
.com-users-login.login > form .control-group .control-label .form-control-feedback,
.com-users-login.login > form .com-users-login__remember,
.com-users-login.login > .com-users-login__options {
  display: none !important;
}
.com-users-login .input-group {
  position: relative;
}
.com-users-login .input-password-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}
.com-users-login .input-password-toggle > span { 
  display: block !important; 
}
.com-users-login .input-password-toggle .icon-eye :before {
  font-family: Material-Design-Iconic-Font !important;
  content: '\f15c' !important;
  display: block !important;
}
.btn-repo-wrapper {
  position: relative;
  border-top: 1px solid #ccc;
  padding: 20px 0 0 20px;
}
a.view-repositorio {
  color: #8f8f8f;
  box-sizing: border-box;
  padding: 15px 20px;
  text-decoration: none;
  background: #fff;
  display: inline-block;
  font-weight: normal;
  border: 1px solid #cccccc;
  border-radius: 6px;
  text-align: left;
  min-width: 165px;
}
a.view-repositorio i {
  font-size: 18px;
  vertical-align: bottom;
  margin-right: 6px;
}
.breadcrumbs.dropfiles-breadcrumbs-default li a:hover {
  font-weight: normal !important;
}
.cboxIframe .ndfHFb-c4YZDc-Wrql6b {
  display: none !important;
}